[arch-commits] CVS update of extra/gnome/beagle (PKGBUILD)

daniel at archlinux.org daniel at archlinux.org
Sun Dec 16 14:46:11 EST 2007


    Date: Sunday, December 16, 2007 @ 14:46:11
  Author: daniel
    Path: /home/cvs-extra/extra/gnome/beagle

Modified: PKGBUILD (1.30 -> 1.31)

upgpkg: beagle 0.3.1-1


----------+
 PKGBUILD |   14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)


Index: extra/gnome/beagle/PKGBUILD
diff -u extra/gnome/beagle/PKGBUILD:1.30 extra/gnome/beagle/PKGBUILD:1.31
--- extra/gnome/beagle/PKGBUILD:1.30	Mon Dec 10 13:32:25 2007
+++ extra/gnome/beagle/PKGBUILD	Sun Dec 16 14:46:11 2007
@@ -1,9 +1,9 @@
-# $Id: PKGBUILD,v 1.30 2007/12/10 18:32:25 varun Exp $
-# Maintainer: Jan de Groot <jgc at archlinux.org>
+# $Id: PKGBUILD,v 1.31 2007/12/16 19:46:11 daniel Exp $
+# Maintainer: Daniel Isenmann <daniel @ archlinux.org>
 # Contributor: Shadowhand <woody.gilk at gmail.com>
 pkgname=beagle
-pkgver=0.3.0
-pkgrel=4
+pkgver=0.3.1
+pkgrel=1
 pkgdesc="Search tool that ransacks your personal information space"
 arch=(i686 x86_64)
 url="http://www.gnome.org/projects/beagle/"
@@ -15,8 +15,11 @@
         'etc/beagle/crawl-windows')
 install=beagle.install
 source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/0.3/${pkgname}-${pkgver}.tar.bz2
+	mono_1.2.6_compile.patch
 	beagle-0.2.1-spew.patch)
-md5sums=('2bf65b007c0513ee6fbe9556e2cdf4ba' '5fe9b30040a8f0a324ea8fc18e940f9a')
+md5sums=('1ca309228eed59bdee3afe441f2103b5'
+         'f4d73290dfaa72aeb87d5c0e33fc6453'
+         '5fe9b30040a8f0a324ea8fc18e940f9a')
 
 build() {
   export MONO_SHARED_DIR=${startdir}/src/.wabi
@@ -26,6 +29,7 @@
   sed -i -e 's/CRAWL_USER=beagleindex/CRAWL_USER=beaglidx/' tools/beagle-crawl-system.in
   sed -i -e 's/libchm.so.1/libchm.so.0/' Util/ChmFile.cs
   patch -Np1 -i ${startdir}/src/beagle-0.2.1-spew.patch || return 1
+  patch -Np0 -i ${startdir}/src/mono_1.2.6_compile.patch || return 1
 
   ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
 	--enable-inotify \




More information about the arch-commits mailing list